Skip to content

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two words aitho , "I burn", and ops , "face". It would thus mean the coloured man's land -- the land of the scorched faces. But a different origin is claimed for the name by many modern writers, some of whom say that the Greeks borrowed the word from the Egyptians, and that as early as the Twelfth Dynasty the Egyptians knew the land under the name Ksh , or Kshi . One form of this word, with the aleph prefix, Ekoshi (the Coptic eshoosh, eshôsh, ethosh ) would thus be the real root-word. Others maintain that it is derived from the Arabic word atyab , the plural form of tib , which means "spices", "perfumes" (Glaser, "Die Abissinier in Arabien und Afrika", Munich, 1895), or from an Arabo-Sabean word, atyub , which has the same meaning. (Halévy in "Revue Sémitique", IV.)

Geography

It is not easy to determine to what part of the world the name Ethiopia properly applies in the course of history. The territory it covered, and even the use of the word to denote a territory, have varied in ages and at the hands of different writers. In the early pages of the Bible Ethiopia is used to designate the lands inhabited by the sons of Cush, and is therefore applied to all the scattered regions inhabited by that family. Such a use of the word is purely ethnographical. Elsewhere, however, in the Bible it is applied to a definite region of the globe without consideration of race, and is thus used geographically. It is in this sense that we find it mentioned in all Egyptian documents (Brugsch, Geographische Inschriften alt¨gyptischer Denkm¨ler). It denoted the region of Africa south of Egypt, and its boundaries were by no means constant. Generally speaking, it comprised the countries known in our day as Nubia, Kordofan, Senaar, and Northern Abyssinia. It had one unvarying landmark, however; its northern boundary always began at Syene. We know from the writings of Pliny, Strabo, and Pomponious Mela that in the eyes of Greek geographers Ethiopia included not only all the territory south of Syene on the African continent, but embraced all that part of Asia below the same parallel of latitude. Hence it came to pass that there were two regions with but one name: Eastern Ethiopia, including all the races dwelling to the east of the Red Sea as far as India ; Western Ethiopia stretching southward from Egypt and westward as far as the southern boundary of Mauritania. Of all the vast tracks of country to which the name Ethiopia was given at one or other period of history, there are two to which the name has more particularly attached itself: the one is modern Nubia and the Egyptian Sudan (the ancient Ethiopia of the Pharaohs ); the other modern Abyssinia (the Ethiopia of our own day), the last of all these regions to preserve the ancient name.

NUBIAN ETHIOPIA

In Egyptian inscriptions the name Ethiopia is applied to the region of the Upper Nile lying between the First Cataract and the sources of the Atbara and of the Blue Nile. Greek writers often call this region the kingdom of Napata, or of Meroë, after two cities that were successively the centre of its political life during the second period of its history. The name Island of Meroë , sometimes met with, is an allusion to the rivers that enclose it.

Ethnology

The races which peopled these regions differed considerably. In the valley of the Syene as far as the junction of the Arbara the population consisted for the most part of husbandmen of Egyptian extraction. In the plains of the Upper Nile, side by side with some negro tribes, were a people allied to the Himyarites, and who had migrated thither from southern Arabia, while others again showed that they owed their origin to the Egyptians and Berbers.

History

Of the history of this country we know only what has been handed down to us through the documents of Egypt and those erected by the inhabitants of the country itself in the vicinity of the Cataracts. It was the almost unanimous opinion of ancient historians that this was the cradle of the people occupying all the Nile Valley; and in proof thereof they pointed out the evident analogy of manners and religion between the kingdom of Meroë and Egypt proper. But today we know without a doubt that the Ethiopia known to the Greeks, far from the cradle of Egyptian civilization, owed to Egypt all the civilization she ever had. The chronological evidence of the monuments makes this quite clear. Whereas the most ancient monuments are to be found along the Delta, those in the neighbourhood of Meroë are comparatively modern. The antiquity attributed to Ethiopian civilization was disproved as soon as the hieroglyphics had been interpreted. What its beginnings were, we do not know.

During the first Egyptian dynasties -- i.e. for nearly thirteen centuries -- its history is hidden behind a veil. It is only under the Sixth Dynasty that this country comes within the ken of history. At that time King Meryra, better known as Pepi I, marched as far south as the Second Cataract, but did not establish a permanent foothold. Ethiopia's real occupation by Egypt did not begin until the Twelfth Dynasty, when the Pharaohs, being once more in peaceful possession of the Nile Valley, began an era of conquest, and the country of the cataracts became their earliest prey. Amenemhat I and his son Usertsen I, having driven out the priests of Amun-Ra who ruled at Thebes, and having exiled them beyond Philæ, continued their march as far as Wadi-Halfa. Their successors, encouraged by these victories, carried on the work of conquest, and Usertsen III pushed as far as the Fourth Cataract and even beyond Napata, as far as the junction of the Atbara. At his death the frontiers of the Egyptian empire extended as far as Semneh, and Ethiopia was a tributary province of Egypt. The darkness which envelopes the Thirteenth Dynasty does not permit of our tracing the results of this conquest, but it would seem that the victories of the Egyptian monarchs were far from decisive, and that Ethiopia always retained enough liberty to aspire to independence. Up unto the time of the Eighteenth Dynasty this aspiration persisted, if, indeed, the country did not at times enjoy independence.

After the advent of the Eighteenth dynasty, and the overthrow of the shepherd kings, Egypt undertook a series of wars against her isolated neighbours. The tribes along the Upper Nile, though harassed by her troops, resisted stubbornly. In spite of the campaigns of Amenhotep I, son of Amosis, who advanced as far a Napata and Senaar -- in spite of the violence of Thotmes I, his successor, who covered the country with devastation and ruin, it was not until the days of Thotmes II that Ethiopia seems to have become resigned to the loss of her liberty. The country was thereupon divided into nomes on the Egyptian system, and was placed under a viceroy whose power extended from the first Cataract to the Mountains of Abyssinia. The office, entrusted at first to high functionaries, soon became one of the most important in the State, and the custom arose at court of nominating to it the heir presumptive to the throne, with the title Prince of Cush. The glorious reigns of Ramses II, of the Nineteenth Dynasty, and of Ramses III, of the Twentieth Dynasty, served to consolidate this conquest for a time, but for a time only. Egypt, worn out, was weary of war, and even of victory, and the era of her campaigns ended with the Ramseid dynasty. Ethiopia, always alert to note the doings of her enemies, profited by this respite to recover her strength. She collected her forces, and soon, having won back her independence, an unexpected event left her mistress of her former conqueror.

The descendants of the royal priesthood of Amun-Ra, exiled from Thebes to Ethiopia by the Pharaohs of the Twenty-second dynasty, had infused a new life into the land of their exile. They had reorganized its political institutions and centralized them at Napata, which city, in the hands of its new lords, became a sort of Ethiopian Thebes modelled on the Thebes of Egypt. With the co-operation of the native peoples Napata was soon reckoned among the great political powers. While Ethiopia was developing and flourishing, Egypt, so disintegrated as to be a mere collection of feudal states, was being more and more weakened by incessant revolutions. Certain Egyptian princes having at this period appealed to the King of Napata for help, he crossed over into the Thebaid, and established order there; then, to the surprise of those who had appealed to him, he continued his was northward and went as far as Memphis, nor did he halt until he had subjugated the country and proclaimed the suzerainty of Ethiopia over the whole Nile Valley. Piankhy, to whom belongs the honour of this achievement, caused an account of it to be engraved at Jebel-Barkal, near Napata. After his reign, the throne passed to a native family, and during the Twenty-fourth and Twenty-fifth Dynasties Ethiopia had the glory of giving birth to the Pharaohs who ruled all the land from Abyssinia to the shores of the Mediterranean.

But at the very time when the Ethiopian armies were advancing from the South to subdue the North, the victorious Assyrian armies of the King of Nineveh were already encamped on the borders of Phoenicia. Menaced by Sargon II in the days of Shabaka, Egypt was invaded for the first time by Sennacherib's army during the reign of Shabataka. Taharqa, his successor, was defeated by Earsarhaddon, and forced to retreat as far as Napata, pursued by the Ninevite hosts. The victory, however, was dearly bought by the Assyrians, and the Ethiopians, even in retreat, proved so dangerous that the pursuit was abandoned. Taharqa, encouraged by the fear he inspired in his enemies, tried to win back the Nile Valley. He assumed the offensive a few years after this, and soon entered Memphis almost without striking a blow. But the princes of the Delta, of whom Nechao was the most powerful, far from extending him a welcome, joined forces with the King of Ninevah. Asurbanipal, who had now succeeded his father Earsarhaddon, straightway attacked Taharqa, and the King of Ethiopia fell back once more toward the Cataracts. His son-in-law, Tanuat-Amen, once more victorious, went up as far as Memphis, where he defeated the delta princes, allies of the Assyrians, but a fresh expedition under Asurbanipal completely broke his power. Thereafter Tanuat-Amen remained in his Kingdom of Napata; and thus Ethiopian sway over Egypt was brought to a close.

Restricted to its natural limits, the Ethiopian kingdom did not cease to be a powerful State. Attacked by Psamettichus I and Psamettichus II, it was able to maintain its independence and break the ties which bound it to the northern kingdom. In the following century, Cambyses, conqueror of Egypt, attracted by the marvelous renown of the countries along the Upper Nile, set on foot an expedition against Ethiopia, but in spite of the numbers and prowess of his troops he was obliged to retreat. When Artaxerxes II, surnamed Ochus , invaded the Delta, Nectanebo II, King of Egypt, could find no safer refuge that Ethiopia, and in the days of the Ptolemies, one of its kings, Arq-Amen (the Ergamenes of Diodorus Siculus), was powerful enough to commemorate his exploits in the decorations of the temple at Philæ. Nevertheless these last rays of glory were to fade quickly. Abandoned to itself, removed from the civilizing influences of the north, the country fell back, step by step, into its primitive barbarism, and defeat is written upon the last page of its history. The last invasion of Ethiopia was by Roman legions; led by Petronious, they advanced as far as Napata, where a queen occupied the throne, and the city was destroyed. After this, darkness falls upon all these countries of the Upper Nile, and ancient Ethiopia disappears -- to appear again transformed by a new civilization which begins with the history of modern Nubia.

Institutions

The only civilization we know of in Ethiopia is that which was borrowed from Egypt. We find no record of really native institutions on any of the monuments that have come down to us, and the earliest records extant do not take us beyond the founding of the priestly dynasty of Thebes. At Napata Amun-Ra, King of the Gods, ruled supreme with Maut and Khonsu. The temple there was built on the model of the Karnak sanctuaries ; the ceremonies performed there were those of the Theban cult. The priest-kings, above all, as formerly in their native land, were the heads of a purely sacerdotal polity. It was only later in history that the monarchy became elective in Ethiopia. The election took place at Napata, in the great temple, under the supervision of the priests of Amun-Ra, and in the presence of a number of special delegates chosen by the magistrates, the literati, the soldiers, and the officers of the palace. The members of the reigning family, "the royal brethren", were brought into the sanctuary and presented one after another to the statue of the god, who indicated his choice by a signal previously agreed upon. The choice of the priests could undertake nothing without the priests' consent, and was subject to them for life. Arq-Amen seems to have broken through this tutelage and secured complete independence for the throne.

Language

The tongues in the land of Kush were as varied as the people who dwelt there, but Egyptian is the language of the Ethiopian inscriptions. On a few monuments dating from the last epoch of Ethiopian history we find a special idiom. It is written by means of hieroglyphics, of which the alphabetical values, however, have been modified. Hitherto undecipherable, this language has recently been held to be related to Egyptian, with a large admixture of foreign (doubtless Nubian ) words. The development of the study of demotic, as well as more intimate knowledge of the speech of later times, will, perhaps, eventually bring a fuller knowledge of this idiom.

ABYSSINIAN ETHIOPIA

Geography

This region corresponds to a group of territories nowadays known as Abyssinia, extending from the Italian colony of Eritrea to the shores of the Greta Lakes. Yet the ancient empire of this name did not by any means occupy the whole of this area, the boundaries of which rather indicate its greatest extent at any period of its history. Among the countries that have been known under the name Ethiopia, this alone took the name for itself, and calls itself by that name to this day. It rejects the name Abyssinia which is constantly given it by Arab writers. Western writers have often employed both terms, Abyssinia and Ethiopia , indifferently, but in our own day a distinction seems to be growing up in their use. Its seems that with the name of Ethiopia we should connect that portion of the country's history the documents of which are supplied by the Gheez literature alone; with that of Abyssinia , what belongs to the modern period since the definitive appearance of Amharic among the written languages.

Ethnology

The modern Tigré. formerly the kingdom of Axum, would seem to have been the kernel of this State. It was founded by refugees who came to the African continent when the Arsacidæ were extending their sway in the Arabian peninsula, and the power of the Ptolemies was declining in Egypt. These refugees belonged to the Sabean tribes engaged in the gold and spice trade between Arabia and the Roman Empire; their dealings with civilized races had developed them, and, thanks to their more advanced stage of mental culture, they acquired a preponderating influence over the people among whom they had come to dwell. Still, the descendants of these immigrants form a minority of the Ethiopian people, which mainly composed of Cushite tribes, together with an aboriginal race called by the Ethiopians themselves Shangala .

History

From native sources we know nothing accurately of the political beginnings of the State. Its annals open with the rule of monsters in that land, and for many centuries Aruë, the serpent, is the only ruler mentioned. Many writers see in this but a personification of idolatry or barbarism, and the explanation seems probable. According to certain tales written in Gheez, the Ethiopians embraced the Jewish religion at the time of Solomon, and received a prince of that monarch's family to rule over it. The Queen of Shaba (Sheba), spoken of in the First Book of Kings, was an Ethiopian queen, according to the legend of Kebranagasht (the glory of the kings) and it was through her that Ethiopia received this double honour. But this tradition is of comparatively recent origin, and finds no confirmation in the most ancient native documents, nor in any foreign writings. History still waits for some foundation on which to base this appropriation of the scared text, as well as for proof to justify the variants with which Ethiopian chroniclers have embellished it.

The first thing we know with certainty of the history of Ethiopia is its conversion to Christianity. This work was accomplished in the early half of the fourth century by St. Frumentius, known in that country as Abba Salama. Rufinus of Aquileia has preserved the story for us in his history. According to him, a Christian of Tyre, named Merope, had gone on a journey to India with two children, Edesius and Frumentius, his nephews. On their return journey the ship that carried them was captured by pirates off the Ethiopian coast, and everyone on board was put to death except the two children. They were sent as captives to the king and were afterwards appointed tutors to his son, whom they converted to Christianity. Later they returned to their own country. But Frumentius had but one ambition : to be consecrated bishop by the Patriarch of Alexandria. This wish having been fulfilled, he returned to Axum, organized Christian worship, and, under the title of Abba Salama , became the first metropolitan of the Ethiopian church. Missionary monks coming later from neighbouring countries (in the sixth century) completed the work of his apostolate by establishing the monastic life. National traditions speak of these missionaries as the nine saints ; they are the abbas Alé, Shema, Aragawi, Garima, Pantalewon, Liqanos, Afsi, Gougo, and Yemata. Henceforth Ethiopia takes its place among the Christian States of the East. One of its kings, Caleb, contemporary with the nine saints, and canonized as St. Elesban, is famous in oriental literature for an expedition he led against the Jewish kingdom of Yemen. The authority of the Ethiopian kings then extended over Tigré, Shoa, and Amhara, and the seat of government was the Kingdom of Axum.

But from this time forward the history of this country is enveloped in darkness, and remains almost unknown to us until the thirteenth century. We have nothing to guide us but long, and for the most part, mutually conflicting lists of kings with the indication of a dynastic revolution, which perhaps explains the brevity of the chronicles. Perhaps, in the midst of these troubles, the historical documents of preceding ages were purposely destroyed; and this seems likely since the dynasty of the Zagues, which at that time usurped the throne of the pretended descendants of the son of Solomon, would feel constrained to destroy the prestige of the supplanted dynasty in order to establish itself. According to the abridged chronicle published by Bruce, the Falashas, a tribe professing Judaism, were the cause of this insurrection; but we have no other evidence in support of this assertion. The chronicles we have are silent about the matter; they merely tell us that at the close of the thirteenth century, in the reign of Yekuno Amlak, after a period of exile, the length of which we do not know, the Solomonian dynasty regained power through the aid of the monk Takla Hâymânot. After the restoration of the ancient national dynasty, the country, once more at peace within itself, had to concentrate its whole energy upon resisting the southward progress of Mohammedan conquest. For nearly three centuries Ethiopia had to wage wars without respite for liberty and faith, and it alone, of all the African kingdoms, was able to maintain both. The most famous of these wars was against the Emit of Harar, Ahmed Ibn Ibrahim, surnamed the Left-handed. It took place during the reigns of Kings Lebna Dengel (1508-40) and Galawdéwos (1540-59), and the exhausted country was only saved by the timely help of Portuguese armies. Delivered from its foes, it might have become a great power in the East, but it lacked a capable leader, and its people, deriving but little moral support from a corrupt religion, fell rapidly away until, after a long series of civil wars, Ethiopia became a land of anarchy.

Under Minas (1159-63), Sarsa Dengel (1563-97), and Ya'eqob Za Dengel (1597-1607), civil war was incessant. There was a brief respite under Susneos (1607-32), but war broke out afresh under Fasiladas (1632-67), and the clergy, moreover, increased the trouble by their theological disputes as to the two natures of Christ. These disputes, often, indeed, but a cloak for ambitious intrigues, were always occasions of revolution. Under the successors of Fasiladas the general disorder passed beyond all bounds. Of the seven kings that followed him but two died a natural death. There was a short period of peace under Bakafa (1721-30), and Yasu II (1730-55), Yoas (1755) and Yohannes were again victims of an ever-spreading revolution. The end of the eighteenth century left Ethiopia a feudal kingdom. The land and its government belonged to its Ras , or feudal chieftains. The unity of the nation had disappeared, and its kings reigned, but did not govern. The Ras became veritable Mayors of the Palace, and the monarchs were content to be rois fainéants . Side by side with these kings who have left in history only their names, the real masters of events, as the popular whim happened to favour them, were Ras Mikael, Ras Abeto of the Godjam, Ras Gabriel of the Samen, Ras Ali of Begameder, Ras Gabra of Masqal of Tigré, Ras Walda-Sellase of the Shoa, Ras Ali of Amhara, Ras Oubié of Tigré, and the like. But war among these chiefs was incessant; ever dissatisfied, jealous of each other's power, each one sought to be supreme, and it was only after a century of strife that peace was at length established. A son of the governor of Kowara, named Kasa, succeeded in bringing it about, to his own profit; and he made it permanent by causing himself to be named king under the name of Theodore (1855). With him the ancient Ethiopia took its place as one of the nations to be reckoned with in the international affairs of the West, and Abyssinia may be said to date its origin from his reign.

Religion

Previous to the conversion of the country to Christianity, the worship of the serpent was perhaps the religion of a portion of Ethiopia, i.e., of the aboriginal Cushite tribes. From inscriptions at Axum and Adulis it would seem that the Semites, on the other hand, had a religion similar to that of Chaldea and Syria. Among the gods mentioned we find Astar, Beher, and Medr -- perhaps representing the triad of sky, sea, and land. As to the Jewish religion , and its introduction in the time of Solomon, we have only the assertion found in some recent documents, which, as we have already said, cannot be received as history. The origin of the Judaistic tribe called the Falashas, who nowadays occupy the country, is quite hidden from us, and there is no reason to regard them as representatives of a national religion which has disappeared. After the evangelization by St. Frumentius, and in spite of the resulting general conversion of the people, Paganism always retained some adherents in Ethiopia, and has its representatives there even to this day. Moreover at the time of the Mussulman wars Islam succeeded in securing a foothold here and there. Nevertheless Christianity has always been the really national religion, always practiced and defended by the rulers of the nation.

Although converted to Christianity by missionaries of the Catholic Church, Ethiopia today professes Monophysitism. But subject to the influence of Egypt, it has adopted in the course of time the theory of the Egyptian Church regarding the human nature of Christ. Our lack of information about the country prior to the thirteenth century hinders us from following the history of its separation from Rome, or even fixing the date of that event. Like the Egyptians, the Ethiopian Church anathematizes Eutyches as a heretic, yet remains monophysite, and rejects the Catholic teaching as to the two natures. United in their statement of belief, the Ethiopian theologians have divided into two great schools in its explanation. On the one hand, the Walda-Qeb ("Sons of Unction", as they are nowadays called), hold that the most radical unification ( tawahedo ) exists between the two natures, such being the absorption of the human by the Divine nature that the former may be said to be merely a fantasm. The unification is the work of the Unction of the Son Himself according to the general teaching of Walda-Qeb. Some among them, however, known as the Qeb'at (Unction), teach that it is the work of the Father. Others again, the Sega-ledj or Walda-sega (Sons of Grace ), hold that the unification takes place in such a way that the nature of Christ becomes a special nature ( bahrey ), and this is attributed to the Father, as in the teachings of the Qe'bat. But, as the mere fact of the unction does not effect a radical unification (for this schools rejects absorption), the unification is made perfect, according to them, by what they call the adoptive birth of Christ -- the ultimate result of the unction of the Father. In effect, they recognize in the incarnation three kinds of birth: the first, the Word begotten of the Father; the second, Christ, begotten of Mary; the third, the Son of Mary, begotten the Son of God the Father by adoption, or by his elevation to the Divine dignity -- the work of the Father anointing his Son with the Holy Spirit, whence the name Sons of Grace . However, while rejecting absorption, this latter school refuses to admit the distinction of the two natures. Both schools, moreover, assert that the unification takes place without any blending, with change, without confusion. It is contradiction itself set up as a dogma.

The difficulties following from this teaching in regard to the reality of the Redemption, the Monophysite Church calls mysteries; her theologians confess themselves unable to explain them, and simply dismiss them with the word Ba faqadu ; it is so, they say, "by the will of God ". In sympathy with the Church of Constantinople, as soon as it was separated from Rome, the Ethiopian Church in the course of time adopted the Byzantine teaching as to the procession of the Holy Ghost ; but this question never was as popular as the Incarnation, and in reference to it the contradictions to be found in the texts of native theologians are even more numerous than those touching on the question of the two natures. Adrift from the Catholic Church on the dogma of the humanity of Christ and the procession of the Holy Spirit, the Ethiopian Church professes all the other articles of faith professed by the Roman Church . We find there seven sacraments, the cultus of the Blessed Virgin and of the saints ; prayers for the dead are held in high honour and fasts without number occur during the liturgical year.

The Bible , translated into Gheez, with a collection of decisions of the Councils, called the Synodos , make up the ground-work of all moral and dogmatic teaching. The work of translating the Bible began in Ethiopia about the end of the fifth century, according to some authorities (Guidi, G. Rossini ), or, in the opinion of others, (Méchineau), in the fourth century at the very beginning of the evangelization. Notwithstanding the native claims, their Old Testament is not a translation from the Hebrew, neither is its Arabic origin any more capable of demonstration; Old and New Testaments alike are derived from the Greek. The work was done by many translators, no doubt, and the unity of the version seems to have been brought about only by deliberate effort. At the same time as the Solomonian restoration in the thirteenth century, the whole Bible was revised under the care of the Metropolitan Abba Salama (who is often confounded with St. Frumentius), and the text followed for the Old Testament was the Arabic of Rabbi Saadias Gaon of Fayûm. There was perhaps a second revision in the seventeenth century at the time of the Portuguese missions to the country; it has recently been noticed (Littman, Geschicte der ¨thiopischen Literatur). But, just as the great number of translators employed caused the Bible text to be unusual, so also the revision of it was not uniform and official, and consequently the number of variant readings became multiplied. Its canon, too, is practically unsettled and fluctuating. A host of apocryphal or falsely ascribed writings are placed on the same level as the inspired books, among the most esteemed of which we may mention the Book of Henoch, the Kufale , or Little Genesis, the Book of the Mysteries of Heaven and Earth, the Combat of Adam and Eve, the Ascension of Isaias. The Hâymanotâ Abaw (Faith of the Fathers), the "Mashafa Mestir" (Book of the Mystery ), the "Mashafa Hawi" (Book of the Compilations), "Qérlos" (Cyrillius), "Zênâ hâymânot" (Tradition of the Faith ) are among the principal works dealing with matters moral and dogmatic. But, besides the fact that many of the quotations from the Fathers in these works have been modified, many of the canons of the "Synodos" are, to say the least, not historical.

Liturgy

In the general effect of its liturgical rules the Ethiopian Church is allied to the Coptic Rite. Numerous modifications, and especially additions, have, in the course of time, been introduced into its ritual; but the basic text remains that of Egypt, from which, in many places, it differs only in the language. Its calendar and the distribution of festivals are regulated as in the Coptic Church, though the Ethiopians do not follow the era of the martyrs. The year has 365 days, with a leap year every four years, as in the Julian calendar. Its ordinary year begins on 29 August of the Julian calendar, which corresponds to 11 September of the Gregorian calendar. After a leap year the new year begins on the 30th of August (or 12 September). The year has twelve months of thirty days each, and an added month of six days or of five days -- according as the year is a leap year or not. The era followed is seven years behind ours, during the last four months of our year, and eight years during the remaining months. The calendar for each year is arranged in an ecclesiastical synod held in the springtime. It is at this gathering that the dates of the principal movable feasts are settled, as well as the period for the fasts to be observed during the course of the year. The greater feasts of the Ethiopian church are Christmas, the Baptism of Christ, Palm Sunday , Holy Week, Ascension Day, Pentecost, the Transfiguration. A great number of feasts are scattered throughout the year, either on fixed or movable dates, and their number together with the two days every week (Saturday and Sunday ) on which work is forbidden reduces by almost one-third the working days of the year. Fasts are observed every Wednesday and Friday, and five times annually during certain periods preceding the great festivals; the fast of Advent, is kept during forty days; of Ninevah, three days; of Lent, fifty-five days; of the Apostles, fifteen days; the fast of the Assumption, fifteen days. Most of the saints honoured in Ethiopia are to be found in the Roman Martyrology. Among the native saints (about forty in all) only a few are recognized by the Catholic Church -- St. Frumentius, St. Elesban, the Nine Saints, and St. Taklu Hâymânot. But, deprived of religious instruction, the Ethiopian people mingle with their Christianity many practices which are often opposed to the teaching of the Gospel; some of these seem to have a Jewish origin, such, for instance, as the keeping of the Sabbath, the distinction of animals as clean and unclean, and the custom of marrying a widow to the nearest relative of her deceased husband.

Ecclesiastical Hierarchy

The Ethiopian Hierarchy is subject to the Coptic Patriarch of Alexandria. This dependence on the Coptic Church is regulated by one of the Arabic canons found in the Coptic edition of the Council of Nicea. A delegate from this patriarch, chosen from among the Egyptian bishops, and called the Abouna, governs the Church. All-powerful in matters spiritual, his influence is nevertheless very limited in other directions, owing to the fact that he is a stranger. The administrative authority is vested in the Etchagué, who also has jurisdiction over the regular clergy. This functionary is always chosen from among the monks and is a native. Legislation concerning the clergy is always regulated by a special code, of which the fundamental principles are contained in the Fetha nagasht. Only the regular clergy observe celibacy, and the facility with which orders are conferred makes the number of priests very large.

Language and Literature

Although the races inhabiting Ethiopia have very different origins, only the Semitic family of tongues is represented among them. This is one of the results of the conquest made in olden days by immigrants from the African Continent. Two dialects were spoken by these tribes, the Gheez, which is akin to Sabean, and a speech which is more akin to Mineran, the tongue which later developed into Amharic. In the course of time, Gheez ceased to be a spoken language, but it gave rise to two vernacular dialects, Tigré and Tigraï, which have supplanted it. No longer in popular use, Gheez has always remained the language of the Church and of literature. Amharic did not become a literary language till much later. As for the other two, even in our own day they have hardly begun to be written. The beginnings of Gheez literature are connected with the evangelization of the country. The earliest document we possess is the translation of the Bible , which dates from the fifth, or perhaps the fourth century. Christian in its origins, Gheez literature has remained so in its productions, most of which are apocryphal, hagiographical compositions, or theological works. History and poetry have only a secondary place in it, and these are the only subjects in which we find any original effort; almost everything else is translation from the Greek, Coptic, or Arabic. Most of its manuscripts have come down to us without date or author's name, and it is no easy task to follow the history of letters in this country. As far as we know at present, the fifteenth seems to have been the great literary century of Ethiopia. To the reign of Zar'a Ya'qob (1434-68) belong the principle compositions of which the history is known. The wars against Adal and against Ahmed Ibn Ibraham, in the sixteenth century, arrested this literary movement. The decline began after the civil wars of the seventeenth and eighteenth century, and the coming of Amharic as a literary language completed it. The earliest writings in Amharic date from the fourteenth century, and about the time of the Portuguese mission it was beginning to supplant Gheez. The Jesuits made use of it to reach the people more surely, and henceforward Gheez tends to become almost exclusively a liturgical language. At the present day it is nothing else, Amharic having altogether taken its place in other departments, and it may be that at no distant date Amharic may supplant Gheez even as the language of the Church.

Job Ludolf, a German, in the seventeenth century, was the first to organize the study of Ethiopian subjects. To him we owe the first grammar and the first dictionary of the Gheez language. After a period of neglect these studies were taken up once more in the second half of the nineteenth century by Professor Dillman, of Berlin, and besides incomparable works on the grammar and lexicography, we are indebted to him for the publication of many texts. Thanks to the extension of philological, historical, and patristic studies, the study of this language has spread in our own times to a greater and greater degree. Works of the first importance have been published on the literature by Professors Basset, Bezold, Guidi, Littman, and Prætorius, as also by Charles, Esteves-Pereira, Perruchon, and Touraiso. The Amharic, too, has inspired a number of studies, whether of its grammar, of its lexicography, or of its texts; the works of Massaja, Isenberg, d'Abbadic, Prætorius, Guidi, Mondon-Kidailhet, and Afework have served to definitively place it within the domain of Oriental studies.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.